body { background-color: #fff; color: #333;  top:0px; margin-top:0px;
background:url(../images/bg.gif) top repeat-x    }

#container {
	width:700px;
	
	margin-left:auto;
	margin-right:auto;
}

.content{
	background-color:#eee;
	border-top:3px #d8dadd solid;
	border-bottom:1px #d8dadd solid;
	margin-right:-10px;
	width:690px;
	padding:10px;
	margin-bottom:10px;
	margin-top:1px;
	
	
}

.message {

	vertical-align:middle;
	padding-top:5px;
	padding-left:10px;
	padding-right:15px;
	padding-bottom:5px;
	
	color:#62994c;
	background-color:#eee;
	margin:0;
}

.header {
	background:url(../images/header_bg.gif) repeat-x;
	height:31px;
	vertical-align:middle;
	padding-top:13px;
	padding-left:10px;
	padding-right:10px;
	color:#62994c;
	margin:0;
}

.header a{
	color:#fff;
	text-decoration:none;
}

.header a:hover{
	color:#D3EBB6;
}

.header_msg{
	float:right;
	margin:0;
}

h1 {
margin:0;
padding:0;
font-size:18px;
line-height:22px;
font-weight:normal;
bottom:0;
}

.notice {
	margin:0;
	padding:5px;
	background-color:#D3EBB6;
	color:#62994c;
}

.error {
	margin:0;
	padding:5px;
	background-color:#e5acac;
	color:#cc0000;
}

#top_header{

vertical-align:bottom;
margin-bottom:0px;
padding-bottom:0px;
bottom:0px;
top:0px;
padding-top:0px;
margin-top:0px;
width:690px;
}

#nav{
padding-top:83px;
height:22px;
vertical-align:bottom;
text-align:right;
margin-bottom:0px;
padding-bottom:0px;	
z-index:20;

font-weight:500;
}

.testimonial{
margin:0px;
padding:10px;
border:2px dashed #999;
background:#FFFF99;
width:450px;
text-align:left;
}

h6{
font-weight:normal;
padding:0px;
margin:0px;
text-align:right;
}

#nav ul{
	padding-right:10px;
	margin: 0;
	padding: 0;
	


}

#nav ul li{
	display: inline;
	margin-bottom:0px;
	
}

#nav ul li a{
	
	color: white; /*text color*/
	padding:5px 11px;
	text-decoration: none;
	margin-right:0px;
	margin-bottom:0px;
	background-color:#5e5e5e;
}

#nav ul li a:visited{
	color: white;
}

#nav ul li a:hover, .indentmenu ul li .current{
	color: #666; !important; /*text color of selected and active item*/
	background-color:#d4d5d9;
	
}

.button{
	border:0;
	text-decoration:none;
	
}

.button:hover{
	border:0;
	text-decoration:none;
	
}



.logo{
	float:left;
}

body, p, ol, ul, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   13px;
  line-height: 18px;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

a { color: #000; }
a:visited { color: #666; }
a:hover { color: #fff;  }

.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}

div.uploadStatus {
  margin: 5px;
}

div.progressBar {
  margin: 5px;
}

div.progressBar div.border {
  background-color: #fff;
  border: 1px solid gray;
  width: 100%;
}

div.progressBar div.background {
  background-color: #333;
  height: 18px;
  width: 0%;
}


#preview{
 padding:10px;
}